Subject: Re: [Bitcoin-development] Gavin's post-0.9 TODO list...

From: Mike Hearn <[email-masked]>
Date: Fri, 16 Aug 2013 14:11:31 +0200

Cool. Maybe it's time for another development update on the foundation blog?

On Fri, Aug 16, 2013 at 3:00 AM, Gavin Andresen <[email-masked]>wrote:

> Mike asked what non-0.9 code I'm working on; the three things on the top
> of my list are:
>
> 1) Smarter fee handling on the client side, instead of hard-coded fees. I
> was busy today generating scatter-plots and histograms of transaction fees
> versus priorities to get some insight into what miner policies look like
> right now.
>
> 2) "First double-spend" relaying and alerting, to better support low-value
> in-person transactions.  Related:
> *Have *a *Snack*, Pay with *Bitcoins*<http://www.tik.ee.ethz.ch/file/848064fa2e80f88a57aef43d7d5956c6/P2P2013_093.pdf>
>
>
> 3) Work on 2-3 whitepapers on why we need to increase or remove the 1MB
> block size limit, how we can do it safely, and go through all of the
> arguments that have been made against it and explain why they're wrong.
>
> --
> --
> Gavin Andresen
>
>